framework:
    secret: ddeboer
    test: ~
    annotations:
        enabled: true
    validation:
        enable_annotations: true

services:
    test.validator:
        alias: validator
        public: true
